div.form-row
  div.form-group.col-12.col-lg-6
    div.form-row
      div.form-group.col-12.col-lg-10
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user-friends
          input(type="text",
                  [disabled]="!tNuevo",
                  placeholder="Usuario",
                  [(ngModel)]="tInvitado.Codusuario",
                  size="sm")#txtCodinvitado.ControlInput--Input
      div.form-group.col-12.col-lg-2
        div(role="toolbar",
            aria-label="Toolbar with button groups").btn-toolbar
          div(role="group").btn-group.btn-group-sm.mr-1
            button(type="button", [disabled]="tEditar", (click)="Buscar()").btn.btn-outline-primary
              i.fas.fa-search
          div(role="group").btn-group.btn-group-sm
            button(type="button", [disabled]="tEditar", (click)="AbrirModal()").btn.btn-outline-info
              i.fas.fa-list
    div.form-row
      div.form-group.col-12
        div.input-group
          textarea(placeholder="Nombre",
              name="Descripcion",
              required="",
              [(ngModel)]="tInvitado.Descripcion",
              [readonly]="true",
              rows="3").form-control.form-control-sm
  div.form-group.col-12.col-lg-6
    img(src="assets/Usuario.svg").img-fluid.text-center
